@import url(//fonts.googleapis.com/css?family=Lato:300,400|Open+Sans:300,400,600,700|Pacifico);

@font-face{
	font-family:Aharoni-Bold;
	src: url('/fonts/ahronbd.ttf') format("truetype"),
	url('/fonts/ahronb.otf') format("opentype");
}

@font-face {
	font-family: 'Aharoni-Bold';
	src: url('/fonts/ahronbd-webfont.eot');
	src: local('?'), url('/fonts/ahronbd-webfont.woff') format('woff'), url('/fonts/ahronbd-webfont.ttf') format('truetype'), url('/fonts/ahronbd-webfont.svg#webfontQpO8xu0Y') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'WhitneyBlackSC';
    src: url("/fonts/Whitney-BlackSC.woff") format("woff"), url("/fonts/Whitney-BlackSC.ttf")  format("truetype");
}

@font-face {
    font-family: 'WhitneyBold';
    src: url("/fonts/Whitney-Bold.woff") format("woff"), url("/fonts/Whitney-Bold.ttf")  format("truetype");
}


h1,h2{
	font-family: 'WhitneyBlackSC', Arial !important;
	color:#34264F !important;
}

h3,
h4,
h5,
h6 {
	font-family: 'WhitneyBold', Arial !important;
	font-weight:bold !important;
	color:#34264F !important;
}

h1{
	font-size:3em !important;
	color:#34264F !important;
	text-shadow:
    -1px -1px 0 #FFF,
    1px -1px 0 #FFF,
    -1px 1px 0 #FFF,
    1px 1px 0 #FFF;
}

h2 {
	font-size:2em !important;
	color:#34264F !important;
	text-shadow:
    -1px -1px 0 #FFF,
    1px -1px 0 #FFF,
    -1px 1px 0 #FFF,
    1px 1px 0 #FFF;
}

h3 {
	color:#34264F !important;
	font-weight:600;
	text-shadow: -1px -1px 0 #FFF, 1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px 1px 0 #FFF;
}

h2 a{
	color:#6770A8 !important;
	font-weight:bold;
}

h3 a{
	color:#6770A8 !important;
	font-weight:bold;
}

p {
	font-family: 'Open sans',Arial !important;
	font-size:16px !important;
	color:#222222;
}


body {
	font-family: 'Open sans', Arial !important;
	font-size:16px !important;
	color:#222222;
	text-align:left;
	margin:0px;
}

.region-content{
	text-align:center;
}

ul{
	list-style-position:inside !important;
}

.greylink A:link{color:#333333;}
.greylink A:visited {color:#333333;}
.greylink A:active {color:#333333;}
.greylink A:hover {color:#333333;}

.redlink A:link{color:#CC0000; font-weight:bold; text-decoration:underline;}
.redlink A:visited {color:#CC0000; font-weight:bold; text-decoration:underline;}
.redlink A:active {color:#CC0000; font-weight:bold; text-decoration:underline;}
.redlink A:hover {color:#CC0000; font-weight:bold; text-decoration:underline;}

.footer-wrapper{
	max-width:1030px;
}






#page:before{
	background:url('/images/bg/header.jpg');
	background-position: center center;
	background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	/*filter:blur(4px);*/
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	content:' ';
	z-index:-1;
}


.mobile-logo{
	text-align:center;
}

.desktop-logo{
	text-align:center;
}

#header{
	position:relative;
	margin-bottom:20px;
	padding-bottom:20px;
	/*border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:rgb(102,102,102);*/
	z-index:0;
}

#page-title{
	text-align:center;
}

.header-1300{
	max-width:1030px !important;
	margin:0 auto !important;
}

.main-wrapper{
	max-width:1030px;
	margin:0 auto;
}

.footer1 {
	/*overflow-x:hidden;*/	
	color:#666;
	height:420px;
	position:relative;
	bottom:0;
	width:100% !important;
	z-index:100;
}

.footer_center {
	margin:0px auto;
	padding:10px;
	width:1030px;
}

.footer_center ul {
	float:left;
	list-style-type:none;
	margin:0 20px 0 0;
	padding:0;
}

.footer_center ul li {
	margin:0 2px 1px 0;
}

.footer_center strong {
	color:#3F264F;
}

.footer_center a {
	color:#B3B4B4;
}

.footer_center A:link {text-decoration: bold; color: #FFFFFF}
.footer_center A:visited {text-decoration: bold; color: #FFFFFF}
.footer_center A:active {text-decoration: bold; color: #FFFFFF}
.footer_center A:hover {text-decoration: bold; color: #FFFFFF}

ul{
	font-family: 'Lato',Arial;
	line-height:1.5;
	color:#222222;
}

#header-top{
	margin-bottom:20px;
}

.header_tag{
	font-size:2em !important;
	font-family:'WhitneyBlackSC' !important;
	color:#fff;
	line-height:1;
	text-shadow: 2px 2px #666;
	font-weight:bold;
    text-align:center;
	text-transform:capitalize;
	margin:30px;
}

.header_flags{
	display:inline-block;
}


.header_flags ul{
	list-style-type:none;
}

.header_flags li{
	color:#fff;
	list-style:none;
	float:left;
	margin-right:20px;
}

.header_flags li img{
	text-align:left;
	margin-left:5px;
}

.header_flags A:link {text-decoration:none; color:#fff;}
.header_flags A:visited {text-decoration:none; color: #fff}
.header_flags A:active {text-decoration:none; color: #fff}
.header_flags A:hover {text-decoration:none; color: #fff}

#content{
	text-align:center;	
}

.tabs{
	background:transparent !important;
	border:0px !important;
	margin:0px 0px 20px 10px !important;
}

.tabs-content-transparent{
	background:rgba(144,173,187,0.7) !important;
	/*border:1px solid rgba(144,173,187,0.7);*/
  	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	border-radius:10px;
}

.tabs-title > a:focus, .tabs-title > a[aria-selected='true']{
	background:none !important;
	/*background:rgba(144,173,187,0.7) !important;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;*/
	color:#FFFFFF;
	/*border-bottom-color:rgba(144,173,187);*/
	border-bottom-color:#B48ACF;
	border-bottom-style:solid;
	border-bottom-width:5px;
	/*border-top:1px solid #e6e6e6;
	border-left:1px solid #e6e6e6;*/
}

.tabs-title > a{
	font: bold 1.5em "WhitneyBlackSC", Arial, sans-serif !important;
	color:#333 !important;
}

#camper-heading{
	float:left;
	margin-left:100px;
	margin-top:10px;
}

#camper-heading ul{
	list-style-type:none;
	font-size:18px !important;
	color:#fff !important;
}

#camper-logos li{
	display:inline;
	list-style-type:none;
}


#camper-logos li img{
	width:120px;
	height:80px;
	background-color:#fff;
}

#camper-why{
	font-size:2em !important;
	font-family:'WhitneyBlackSC' !important;
	color:#FFF;
	text-shadow: 2px 2px #333;
}

@media (max-width: 767px) {

.supplier-slideshow{
	height:60px;
	max-height:60px;
	width:320px;
	margin:0 auto;
	overflow:hidden;
}

.supplier-slideshow img{
	height: auto;
    width: 100%;
	max-width: 100px;
    min-height: 50px;
	border-width: 1px;
    border-color: #fff;
    border-style: solid;
}

.supplier-slideshow-item{
	height:60px;
	float:left;
}

}

@media (min-width: 768px) {

.supplier-slideshow{
	height:60px;
	max-height:60px;
	overflow:hidden;
}

.supplier-slideshow img{
	height: auto;
    width: 100%;
	max-width: 100px;
    min-height: 50px;
	border-width: 1px;
    border-color: #fff;
    border-style: solid;
	
}

.supplier-slideshow-item{
	height:60px;
	float:left;
	margin-right: 20px;
}

}




.views-slideshow-cycle-main-frame{
	margin:0 auto;
}

.horizontal-list ul{
	list-style-type: none;
	margin: 0;
    padding: 0;
}

.horizontal-list li{
	list-style-type: none;
	float:left;
	width:100%;
}

.vertical-list ul{
	list-style-type: none;
	margin: 0;
    padding: 0;
}

.title-bar{
	/*background:rgba(51,51,51,0.2) !important;*/
	color:rgb(51,51,51) !important;
	margin-bottom:10px;
	background:none !important;
}

.top-bar-right{
	padding:10px;
}

.top-bar-left {
    padding: 10px;
}

.menu-icon{
	padding-top:5px !important;
}

#breadcrumb{
	margin-top:10px;
	margin-bottom:20px;
}


/* Sales Slider */
.sales-carousel{
	position:relative;
	width:960px;
	height:350px;
	clear:both;
	margin:0 auto;
}

.sales-carousel-item {
	width: 220px;
	padding: 0;
	border: none;
	text-align: left;
	margin-right: 20px;
	margin-left: 0;
	height: 280px;
	float:left;
}

.sales-carousel-item .views-field-title a {
	position:absolute;
	top:30px;
	color: #C00;
	font-size:25px;
	font-weight:bold;
	text-align:center;
	width:220px;
	line-height:30px;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
.sales-carousel-item .views-field-title a:hover {
	color: #035165;
}


.sales-carousel-item .views-field-field-image-links img{
	width:220px;
	height:280px;
	border-radius: 10px; 
	filter:contrast(70%);
}


.sales-carousel-item .views-field-field-country{
	position:absolute;
	bottom:20px;
	text-align:center;
	width:220px;
	color:#FFF;
	font-weight:bold;
	font-size:28px;
	line-height:30px;
	text-shadow: -2px 2px #333
}

.sales-carousel-item .views-field-field-label{
	position:absolute;
	bottom:70px;
	text-align:center;
	width:220px;
	color:#C00;
	font-weight:bold;
	font-size:20px;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}


.newsletter input[type='text']{
	float:left;
	width:300px;
	height:40px;
}

.form-item{
	margin:0 !important;
}

.button{
	font-family: 'Open sans',Arial !important;
	font-size:14px !important;
}

.menu-icon{
	width:30px !important;
}


@media (max-width: 767px) {

#engine{
	/*max-height:550px;*/
	z-index:5;
	padding-top:20px;
	/*margin-bottom:40px;*/
}


}

@media (min-width: 768px) {

#engine{
	/*max-height:350px; */
	z-index:5;
	padding-top:20px;
	/*margin-bottom:40px;*/
}


}

#language{
	background-color:transparent !important;
	margin-right:10px;
}

.dropdown{
	z-index:10;
}

.thumbnail{
	box-shadow:none !important;
	border: none !important;
	margin-right:1em !important;
	margin-bottom:1em !important;
	padding-top:0.5em !important
}

.view-locations-nearby{
	margin-top:10px;
}

#sitelist{
	text-align:center;
}

.med-icon{
	color:white;	
}

.button{
	background-color:#6770A8 !important;
}

.popular-vehicles li{
	display:inline-block;
}

.centered-horizontal-list{
	margin: 0 auto;
    width: 600;
}

.centered-horizontal-list li{
	display:inline-block;
}

.large-heading{
	font-family: 'WhitneyBlackSC', Arial !important;
	color: #34264F !important;
    font-size: 1.5em;
    font-weight: bold;
	margin-bottom:0.5rem;
	
}

.menu-header{
	font-weight:bold;
}

.table a{
	color:#333333;
}

table thead, table tbody, table tfoot {
    border: none !important;
    background-color:transparent !important;
}

table tbody tr:nth-child(even) {
    border-bottom: 0;
    background-color: transparent !important;
}

.openmoji-md{
	width:20%;
}